# OnKVIrcShutdown Triggered on KVIrc shutdown
Parameters
    None
Window
Console of the last IRC context
Description
This event is triggered on KVIrc shutdown. It is bound to the console of the last existing IRC context. This is a little tricky, since this event is triggered immediately after the on onirccontextdestroyed event, so in theory the console should be already destroyed. This is to make OnApplicationShutdown be the absolutely last event triggered at all. This event is a good place to save your script configuration.
See also
onkvircstartup

Index, Events

KVIrc 3.4.2 Documentation
Generated by ports-i386 at Sun Mar 7 07:08:54 2010